Inbox and fans
List creator chat inboxes
List the creator's split inboxes. Split-inbox access requires an eligible Pro or Elite plan.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/inboxesList the creator's split inboxes. Split-inbox access requires an eligible Pro or Elite plan.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/inboxes" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": [ { "creatorId": "string", "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "inboxNumber": 0, "fans": [ { "fanId": "string" } ] } ], "meta": { "requestId": "string" }}